/**
 **************** cover **************************
 */
.cover {
  height: 438px;
  background-color: #092ea0;
  background-image: url("../img/cover-bg.png");
  background-repeat: no-repeat;
  position: relative;
  overflow: initial !important;
}
.cover .container {
  position: relative;
  height: 100%;
}
.cover .cover-bg {
  position: absolute;
  top: 20px;
  right: 10px;
}
.cover .cover-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  position: relative;
  z-index: 1;
  color: #fff;
}
.cover .cover-left-tag {
  height: 40px;
  line-height: 40px;
  width: 286px;
  text-align: center;
  background-image: -webkit-gradient(linear, left top, right top, from(#e3c298), to(#fdf6e2));
  background-image: linear-gradient(90deg, #e3c298 0%, #fdf6e2 100%);
  border-radius: 20px;
  font-size: 18px;
  color: #09132c;
}
.cover .cover-left-title {
  font-size: 40px;
  margin-top: 20px;
}
.cover .cover-left-desc {
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 40px;
}
.cover .cover-bottom {
  width: 100%;
  height: 100px;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  bottom: -50px;
  z-index: 2;
}
.cover .cover-bottom-item {
  position: relative;
  width: 337px;
  height: 97px;
  padding: 0px 20px;
  margin: 0px 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 12, 255, 0.13), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.13);
          box-shadow: 0px 0px 9px 0px rgba(0, 12, 255, 0.13), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.13);
}
.cover .cover-bottom-left {
  width: 46px;
  height: 46px;
}
.cover .cover-bottom-left img {
  width: 100%;
  height: 100%;
}
.cover .cover-bottom-right {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 19px;
}
.cover .cover-bottom-title {
  font-size: 16px;
  color: #212121;
  font-weight: bold;
}
.cover .cover-bottom-desc {
  font-size: 14px;
  color: #6c6c6c;
  margin-top: 5px;
}

/**
 **************** problem **************************
 */
.problem {
  background: #fff;
  padding: 70px 0px 0px;
  margin-top: 50px;
}
.problem .col-sm-3 {
  padding-left: 8px;
  padding-right: 8px;
}
.problem .problem-title {
  font-size: 38px;
  color: #212121;
  text-align: center;
  padding-bottom: 60px;
}
.problem .problem-item {
  background-color: #f4f5f7;
  padding: 20px;
  height: 211px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 6px solid #fff;
  border-radius: 3px;
  margin-bottom: 30px;
  position: relative;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.problem .problem-item-title {
  padding-left: 40px;
  background: url(../img/problem-icon-1.png) no-repeat left center;
  font-size: 18px;
  color: #212121;
}
.problem .problem-item-title span {
  font-weight: bold;
}
.problem .problem-item-desc {
  font-size: 14px;
  line-height: 25px;
  color: #6c6c6c;
}
.problem .problem-item-link {
  font-size: 14px;
  color: #212121;
  font-weight: 300;
}
.problem .problem-item:hover {
  -webkit-transform: scale(1.025);
      -ms-transform: scale(1.025);
          transform: scale(1.025);
  border-bottom-color: #0020ef;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 12, 255, 0.13), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.13);
          box-shadow: 0px 0px 9px 0px rgba(0, 12, 255, 0.13), inset 0px 0px 16px 0px rgba(255, 255, 255, 0.13);
}
.problem .problem-item:hover .problem-item-link {
  color: #000cff;
}
.problem .problem-item:hover .problem-item-title span {
  color: #0020ef;
}

/**
 **************** features **************************
 */
.features {
  padding-top: 40px;
}
.features .col-sm-3 {
  padding: 0px;
}
.features .features-main {
  background: #232323;
}
.features .problem-title {
  font-size: 38px;
  color: #212121;
  text-align: center;
  padding-bottom: 20px;
}
.features .problem-title-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  padding-bottom: 40px;
  font-weight: 300;
}
.features .button {
  position: absolute;
  left: 50%;
  margin-left: -60px;
  bottom: 50px;
  display: none;
}
.features .features-item {
  position: relative;
}
.features .features-item img {
  width: 100%;
  height: 100%;
}
.features .features-item-no {
  display: block;
}
.features .features-item-check {
  display: none;
}
.features .features-item:hover .features-item-no {
  display: none;
}
.features .features-item:hover .features-item-check {
  display: block;
}
.features .features-item:hover .button {
  display: inline-block;
}

/**
 **************** problem **************************
 */
.center {
  text-align: center;
  padding: 70px 0px;
}
.center img {
  max-width: 90%;
}

/**
 **************** contact **************************
 */
.apply {
  height: 169px;
  background-color: #0e2465;
}
.apply .container-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.apply .apply-title {
  font-size: 32px;
  color: #ffffff;
}
.apply .apply-desc {
  font-size: 18px;
  color: #ffffff;
  margin-top: 10px;
}
.apply .apply-desc a {
  color: #00f6ff;
}
.apply .apply-phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 80px;
}
.apply .apply-phone input {
  width: 411px;
  height: 50px;
  background-color: #ffffff;
  border: solid 1px #e4e4e4;
  padding: 0px 20px;
  outline: none;
}
.apply .apply-phone input.error {
  border: solid 1px #ff5137;
}
.apply .apply-phone button {
  height: 50px;
  line-height: 50px;
  padding: 0 50px;
  margin-right: 20px;
}
.apply .apply-phone .button-blue {
  border-top-left-radius: 0%;
  border-bottom-left-radius: 0%;
}

/**
 **************** manager **************************
 */
.manager {
  padding: 70px 0px 40px;
}
.manager .manager-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-align: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 200px;
  margin-bottom: 50px;
  border-bottom: 1px solid #e0e0e0;
}
.manager .manager-tabs .manager-tab {
  cursor: pointer;
  width: 120px;
  position: relative;
}
.manager .manager-tabs .manager-tab-check {
  opacity: 0;
  position: absolute;
  left: 0px;
  bottom: -12px;
}
.manager .manager-tabs .manager-tab-icon {
  display: block;
  margin: 0 auto;
}
.manager .manager-tabs .manager-tab-icon-check {
  display: none;
  margin: 0 auto;
}
.manager .manager-tabs .manager-tab-title {
  font-size: 16px;
  margin: 20px 0px;
  font-weight: bold;
}
.manager .manager-tabs .active .manager-tab-check {
  opacity: 1;
}
.manager .manager-tabs .active .manager-tab-icon {
  display: none;
}
.manager .manager-tabs .active .manager-tab-icon-check {
  display: block;
}
.manager .manager-content-img {
  padding-left: 0px;
}
.manager .manager-content-img img {
  height: 100%;
  max-width: 100%;
}
.manager .manager-content p {
  font-size: 14px;
  color: #000000;
  padding: 20px 0px;
  font-weight: 300;
  margin: 0px;
}
.manager .manager-content h6 {
  font-size: 20px;
  color: #000000;
  height: 40px;
  line-height: 40px;
  margin: 0px;
}
.manager .manager-content ul {
  color: #333333;
  font-weight: bold;
}
.manager .manager-content ul li {
  font-size: 14px;
  line-height: 32px;
  padding-left: 42px;
  background: url(../img/manager-icon.png) no-repeat left center;
}
.manager .manager-content ul span {
  font-size: 16px;
  color: #0020ef;
}
.manager .manager-content button {
  margin-top: 50px;
}

/**
 **************** cores **************************
 */
.cores .cores-bg {
  background: #2b5df6;
  padding-top: 40px;
}
.cores .cores-title {
  font-size: 38px;
  color: #fff;
  text-align: center;
}
.cores .cores-desc {
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin-top: 20px;
  font-weight: 300;
}
.cores .cores-tabs {
  font-size: 20px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 60px;
}
.cores .cores-tabs-tab {
  height: 60px;
  line-height: 60px;
  padding: 0 30px;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.cores .cores-tabs-tab.active::before {
  display: block;
  content: "";
  width: 100%;
  height: 20px;
  background: url(../img/cores-tab.png) no-repeat center;
  position: absolute;
  bottom: -19px;
  left: 0px;
}
.cores .cores-container {
  background-color: #f1f3f7;
  padding: 70px 0px;
}
.cores .cores-container .container {
  background-color: #ffffff;
}
.cores .cores-plane {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 60px 0px;
}
.cores .cores-nav {
  width: 540px;
}
.cores .cores-nav-item {
  min-height: 140px;
  position: relative;
  padding: 24px 82px;
  cursor: pointer;
  -webkit-transition: background-image 0.3s linear;
  transition: background-image 0.3s linear;
}
.cores .cores-nav-item.active {
  background-image: linear-gradient(45deg, #ebf3fe 0%, #ffffff 100%);
}
.cores .cores-nav-item.active::before {
  background: url(../img/cores-icon-check.png) no-repeat;
}
.cores .cores-nav-item.active .cores-nav-item-title {
  color: #000cff;
}
.cores .cores-nav-item::before {
  display: block;
  content: "";
  width: 27px;
  height: 27px;
  background: url(../img/cores-icon.png) no-repeat;
  position: absolute;
  top: 24px;
  left: 26px;
}
.cores .cores-nav-item-title {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
}
.cores .cores-nav-item-desc {
  font-size: 14px;
  color: #010101;
  font-weight: 300;
  margin-top: 15px;
}
.cores .cores-img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.cores .cores-img img {
  width: 100%;
}
.cores .cores-img-button {
  text-align: center;
  margin-top: 40px;
}

@media (max-width: 768px) {
  .cores .cores-title {
    font-size: 24px;
    margin-top: 70px;
  }
  .cores .cores-desc {
    font-size: 18px;
  }
  .cores .cores-img {
    display: none;
  }
  .cores .cores-tabs .cores-tabs-tab {
    font-size: 12px;
    padding: 0 10px;
    margin: 0 10px;
  }
  .cores .cores-container {
    padding: 40px 0px;
  }
  .cores .cores-plane {
    padding: 20px 0px;
  }
}
/**
 **************** superiority **************************
 */
.superiority {
  background: #f9fcff;
}
.superiority .superiority-bg {
  background: #fff;
  padding: 70px 0px;
}
.superiority .container {
  padding: 40px 0px;
}
.superiority .col-sm-4 {
  padding: 0px;
}
.superiority-title {
  font-size: 38px;
  color: #212121;
  text-align: center;
}
.superiority-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  margin-top: 20px;
  font-weight: 300;
}
.superiority-left-image {
  margin-top: 50px;
  width: 100%;
}
.superiority-item {
  height: 120px;
  padding: 20px 20px 20px 70px;
  position: relative;
  margin-bottom: 20px;
}
.superiority-item-icon {
  position: absolute;
  left: 20px;
}
.superiority-item-title {
  font-size: 16px;
  color: #020f1c;
  margin-top: 6px;
  font-weight: bold;
}
.superiority-item-desc {
  font-size: 14px;
  color: #010101;
  font-weight: 300;
}

@media (max-width: 768px) {
  .col-sm-8 {
    padding: 0px;
  }

  .superiority .superiority-title {
    font-size: 24px;
  }
  .superiority .superiority-left-image {
    display: none;
  }
}
/**
 **************** cases **************************
 */
.cases {
  padding: 70px 0px 0px;
}
.cases .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cases-title {
  font-size: 38px;
  color: #212121;
  text-align: center;
}
.cases-desc {
  font-size: 20px;
  color: #212121;
  text-align: center;
  margin-top: 20px;
  padding-bottom: 40px;
  font-weight: 300;
}
.cases .cases-item {
  width: 385px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 10px 0px #e7e7e7;
          box-shadow: 0px 0px 10px 0px #e7e7e7;
  border-radius: 10px;
}
.cases .cases-item img {
  width: 385px;
  height: 225px;
  background-color: #657996;
  border-radius: 10px 10px 0px 0px;
}
.cases .cases-info {
  padding: 0px 20px;
}
.cases .cases-info-title {
  font-size: 18px;
  line-height: 29px;
  font-weight: bold;
  color: #000000;
  padding: 20px 0px;
}
.cases .cases-info-desc {
  font-size: 14px;
  line-height: 24px;
  color: #666666;
}
.cases .cases-info-tags {
  font-size: 14px;
  line-height: 24px;
  color: #005cff;
  margin: 5px 0px 20px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.cases .cases-num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #eeeeee;
  padding: 30px 0px;
  margin: 0px 20px;
}
.cases .cases-num-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 13px;
}
.cases .cases-num-title {
  font-size: 28px;
  color: #000000;
}
.cases .cases-num-desc {
  font-size: 14px;
  color: #868686;
}
.cases .cases-button {
  padding: 50px 0px 90px;
  text-align: center;
}
.cases .cases-button button {
  background-color: #005cff;
}

@media (max-width: 768px) {
  .cases .container-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cases .cases-title {
    font-size: 24px;
  }
  .cases .cases-item {
    width: 100%;
    margin-bottom: 20px;
  }
  .cases .cases-item img {
    width: 100%;
  }
  .cases .cases-num-title {
    font-size: 22px;
  }
}